summaryrefslogtreecommitdiffstats
path: root/jjb/scripts/setup_vpp_ubuntu_docker_test.sh
diff options
context:
space:
mode:
authorEd Kern <ejk@cisco.com>2018-03-06 09:28:26 -0700
committerEd Kern <ejk@cisco.com>2018-03-06 09:28:26 -0700
commit7bb563024c22835bfd4c487593230eee98f9cf7d (patch)
tree3be608a6fb7bf49cfe3748410e485e6353e54528 /jjb/scripts/setup_vpp_ubuntu_docker_test.sh
parent7df49e3ef248a99d0476296ed7622d0795331055 (diff)
VPP: Altered dkms from download to cached copy
Previously was driving pkg download with every vpp-csit build. This will now used a cached copy instead to avoid failures when dpdk repo has outages Change-Id: I3d9bf6c369cc161a8a53cb22df93d10dd17c0031 Signed-off-by: Ed Kern <ejk@cisco.com>
Diffstat (limited to 'jjb/scripts/setup_vpp_ubuntu_docker_test.sh')
-rw-r--r--jjb/scripts/setup_vpp_ubuntu_docker_test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/jjb/scripts/setup_vpp_ubuntu_docker_test.sh b/jjb/scripts/setup_vpp_ubuntu_docker_test.sh
index d7a2ee16f..9212fcab4 100644
--- a/jjb/scripts/setup_vpp_ubuntu_docker_test.sh
+++ b/jjb/scripts/setup_vpp_ubuntu_docker_test.sh
@@ -31,7 +31,7 @@ elif [ "${OS_ID}" == "opensuse" ]; then
fi
if [ "x${IS_CSIT_VPP_JOB}" == "xTrue" ]; then
- (cd dpdk ; apt-get download vpp-dpdk-dkms > /dev/null 2>&1) || true
+ (cp /w/dpdk/vpp-dpdk-dkms*.deb ./dpdk/ > /dev/null 2>&1 ) || true
ls -l dpdk/*.deb || true
echo "csit vpp-dpdk-dkms package download"
fi \ No newline at end of file